.header .metismenu>li.active>a {color:#fff !important; font-weight:700;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, span.slideshow-header, .val-banner, .val-popup p, .val-box p, .btn-primary, .btn-secondary {

}
.staff-profile-about-us .card-body, div.staff-item-homepage.card-body {text-align: left !important;}
.header .metismenu>li.active>a {
    text-decoration: none !important;
    color: var(--cassiopeia-color-primary-sbtns);
}
@media (min-width: 1200px) {
.brand-logo img {width: 250px !important;}
}